| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Signals | Public Member Functions | List of all members
Digikam::BCGSettings Class Reference
Inheritance diagram for Digikam::BCGSettings:

## Signals
void | signalSettingsChanged ()

## Public Member Functions
| BCGSettings (QWidget *const parent)
BCGContainer | defaultSettings () const
void | readSettings (const KConfigGroup &group)
void | resetToDefault ()
void | setSettings (const BCGContainer &settings)
BCGContainer | settings () const
void | writeSettings (KConfigGroup &group)